<HELPXML>
	<DATAMANAGER>MCOM_PROFILEHELP</DATAMANAGER>
	<SHOWN>
		<COL>mcom_profile.profileid</COL>
		<COL>mcom_profile.topictdesc</COL>
		<COL>mcom_profile.topicedesc</COL>		
		<COL>mcom_profile.announcer</COL>		
		<COL>mcom_profile.announcename</COL>		
		<COL>mcom_profile.announcedate</COL>		
	</SHOWN>
	<ORDER>
		<COL>mcom_profile.profileid</COL>
		<COL>mcom_profile.announcedate</COL>
		<COL>mcom_profile.announcer</COL>
	</ORDER>
	<SEARCH>
		<COL>profileid</COL>
		<COL>announcer</COL>
		<COL>announcedate</COL>
	</SEARCH>
	<RETURN>
		<COL>profileid</COL>
	</RETURN>
</HELPXML>
